package supportgroup

import "errors"

var (
	ErrDependencyUnavailable = errors.New("dependency unavailable")
	ErrInvalidGroup          = errors.New("invalid support group")
	ErrProtectedGroup        = errors.New("protected support group")
)
